h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	color: #009933;
	text-align:center;
}

.content-table {
	margin: 25px;
}
.border-table-bottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.border-table-right-bottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/bg_bar_blue.gif);
	font-size: 12px;
}

.table-title a:link 	{text-decoration: underline; color: #FFFFFF;}
.table-title a:visited	{text-decoration: underline; color: #FFFFFF;}
.table-title a:hover 	{text-decoration: none; color: #FFFFFF;}
.table-title a:active 	{color: #FFFFFF;}


.sub-table-title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/bg_bar_grey.gif);
	font-size: 12px;
}

.sub-table-title a:link 	{text-decoration: underline; color: #FFFFFF;}
.sub-table-title a:visited	{text-decoration: underline; color: #FFFFFF;}
.sub-table-title a:hover 	{text-decoration: none; color: #FFFFFF;}
.sub-table-title a:active 	{color: #FFFFFF;}

.field-labels {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.field-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.field-title-underline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;	
}


.field-labels-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#0095F1;
}

.fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.fields-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 50px;
}

.fields-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 200px;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 6px;
}

.menu a:link 	{text-decoration: underline; color: #000000;}
.menu a:visited	{text-decoration: underline; color: #000000;}
.menu a:hover 	{text-decoration: none; color: #000000;}
.menu a:active 	{color: #000000;}

.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}

.links a:link 	{text-decoration: none; color: #0000FF;}
.links a:visited	{text-decoration: none; color: #0000FF;}
.links a:hover 	{text-decoration: underline; color: #0000FF;}
.links a:active 	{color: #0000FF;}


.text-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.text-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}


.row {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}


.row a:link 	{text-decoration: none; color: #0000FF;}
.row a:visited	{text-decoration: none; color: #0000FF;}
.row a:hover 	{text-decoration: underline; color: #0000FF;}
.row a:active 	{color: #0000FF;}


.row-alt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color:#EFEFEF;
}


.row-alt a:link 	{text-decoration: none; color: #0000FF;}
.row-alt a:visited	{text-decoration: none; color: #0000FF;}
.row-alt a:hover 	{text-decoration: underline; color: #0000FF;}
.row-alt a:active 	{color: #0000FF;}

.page-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #0095F1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #0095F1;
	border-right-color: #0095F1;
	border-bottom-color: #0095F1;
	border-left-color: #0095F1;
}

.error-msg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #F5BE9E;
	background-color: #FCE7D8;
	margin: 3px;
	padding: 3px;
	text-align: center;
}


#top-button {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border:thin;
	border-color: #000000;
}

#top-button ul {
	margin: 0px;
	padding: 0px;
}

#top-button li{
	margin: 0px;
	padding: 3px;
	list-style: none;
	display: inline;
}

/*
#top-button li a {
	font-weight: normal;
	color: #00519a;
	text-decoration: none;
	width: 100%;
}

#top-button li a:hover {
	text-decoration: underline;
}

*/

#top-button li a:link 	{text-decoration: underline; color: #FFFFFF;}
#top-button li a:visited	{text-decoration: underline; color: #FFFFFF;}
#top-button li a:hover 	{text-decoration: none; color: #FFFFFF;}
#top-button li a:active 	{color: #FFFFFF;}

.checkboxes {
	margin: 2px;
	padding: 4px;
}

.left-border {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
}
